[Server]
AttackTick=200
AttackCount=100
Title=GameShow
Server1=127.0.0.1
ServerPort=5000
GateAddr=0.0.0.0
GatePort=5510
ShowLogLevel=3
ShowBite=3
CheckDelayTime=500
VIewIp=1
MaxConnOfIPaddr=50
BlockMethod=0
MaxClientPacketSize=7000
NomClientPacketSize=200
MaxClientMsgCount=100
kickOverPacket=1
ClientTimeOutTime=10000
